html, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td	{ margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; margin-top: 1.5em; }
body { background: LightGrey; font-family: helvetica, arial, sans-serif; }
h1 { font-size: x-large; margin-top: 1em; }
h2 { font-size: large; margin-top: 2em; }
p { line-height: 1.5em; margin: 0.5em 0; }
sup { font-size: 0.8em; line-height: 0.8em; }
ul { list-style: none; }
li { line-height: 1.5em; }
li:before { content: "\00BB \0020"; }

pre { overflow: auto; }


#envelope	{ margin: 10px auto; background: white; border: 0.2em Maroon solid; -moz-border-radius: 0.6em; -webkit-border-radius: 0.6em; width: 640px; }

.main { padding: 0 1em; }
.strapline { background: Maroon; color: white; padding: 0.4em 1em 0.2em 1em; }
.strapline a { color: LightGrey; }
.standfirst { font-weight: bold; margin-top: 0.6em; }
.byline { font-style: italic; padding: 1em; }
.trail { margin-top: 0; }
.quote { font-style: italic; padding: 0 1em; }
.notes { padding: 0 1em; }
.left { float: left; }
.right { float: right; }

.icons { text-align:right; }
.icons img { width: 16px; height: 16px; border-style: none; margin: 0 0 10px; }
